[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: ipw3945 not working with kernel 2.6.20-1.2925.fc6



Ernest L. Williams Jr. <ernesto ornl gov> wrote:
> On Tue, 2007-03-20 at 12:56 -0600, Stephen John Smoogen wrote:
> > On 3/20/07, Ernest L. Williams Jr. <ernesto ornl gov> wrote:
> > > Hi,
> > >
> > > I get the following error on my DELL Precision M90 which uses the
> > > ip3945:

> > You will have to check with one of the other repositories (freshrpms,
> > etc) for items to get the ipw3945 working. If it was working in the
> > past, but doesnt work now.. then it is probably that the module needs
> > an update from whatever repository you got ipw3945 from.
> 
> Looks like there are no updates, drats!!

Here (rawhide) I when I try to build the module from 1.2.0 sources, the
Fedora kernels give lots of warnings (and the resulting module won't load
at all in the end), while vanilla kernels (from git) work fine.

No time to look into it right now.
-- 
Dr. Horst H. von Brand                   User #22616 counter.li.org
Departamento de Informatica                    Fono: +56 32 2654431
Universidad Tecnica Federico Santa Maria             +56 32 2654239
Casilla 110-V, Valparaiso, Chile               Fax:  +56 32 2797513


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]